Imports System.Drawing

Public Class FinalImage
  Implements Imager
  '-----    
  Public Function getImage() As Image Implements Imager.getImage
    Return New Bitmap("flowrtree.jpg")
  End Function
End Class
